@charset "utf-8";
/* CSS Document */

.t{
	border-bottom: 1px #949494 solid;}
.title{
	width:1020px;
	margin:auto;
	}
.title ul li{
	display:inline-block;
	margin:72px 30px;
	padding: 7px 19px;
    border: 1px #9A9A9A solid;
    }
.about-nav li a{
	color:#666;
	font-size:20px;}
.about-nav{
	margin-left:22%}
/*内容一	*/
.content1{
	width: 1020px;
	margin: auto;}
.about{
	
    margin-left: 32%;
    margin-top: 68px;}
	.sub-red{
		margin-left: 24%;
    margin-top: 20px;}
	.case-t{
	padding-top: 30px;
	margin-bottom:60px;
text-align: center;
    padding-bottom: 15px;
    border-bottom: #878585 1px solid;
    width: 70px;
    margin: auto;
}
.jianjie{
	    margin-left: 16%;
    margin-top: 28px;
	margin-bottom:28px;}
	.text h2{
	font-size:35px;
	text-align:center;
	}
.con1-p{
	line-height:22px;
	margin-left: 15%;
	width: 724px;
    text-align-last: center;
	margin-top: 34px;
    margin-bottom: 15px;}
.text img{
	margin-left: 26%;
    margin-top: 10px;}
.c1{
	border-bottom:1px #949494 solid;
	padding-bottom:80px;}
/*企业优势*/
.chainese{
	    font-size: 30px;
    color: #666;
    margin-top: 60px;}
.english{
	    margin-top: 15px;
    font-size: 30px;
    border-bottom: 1px #c60013 solid;
    width: 330px;
    padding-bottom: 15px;}
	.youshi{
		    width: 498px;
    line-height: 22px;
    margin-top: 15px;
	    margin-bottom: 55px;}
		
.qiye{
	margin-top: 25px;
	float:left;
	margin-left:12%;}
	.img{
		margin: 45px 0;
		margin-left:66%;}
	.do{
		margin-left: 135px;
		float:left;}
	.qiye1{
		    margin-right: 122px;
		float:right}
.chainese1{
	    font-size: 30px;
    color: #666;
    margin-top: 5px;}

.chainese2{
	    font-size: 30px;
    color: #666;
    margin-top: -19px;}
.english2{
	    margin-top: 15px;
    font-size: 30px;
    border-bottom: 1px #c60013 solid;
    width: 414px;
    padding-bottom: 15px;}
	.youshi2{
		    width: 749px;
    line-height: 22px;
    margin-top: 15px;
	    margin-bottom: 55px;}
		
.qiye2{
	margin-top: 25px;
	float:left;
	margin-left: 13%;}
	.c3{
		    margin-left: 25%;}
.biaoti{
	margin-left: -38px;}
	.decr{
		}
		

.about-nav li{transform: 5s;}
.about-nav li:hover a{color:#fff;background-color:#C60013;}
.about-nav li:hover{color:#fff;background-color:#C60013;}